<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Crazyflie plugin for ARGoS: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Crazyflie plugin for ARGoS
   </div>
   <div id="projectbrief">ADARS project -- PCOG / SnT / University of Luxembourg</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespaceargos.html">argos</a></li><li class="navelem"><a class="el" href="classargos_1_1CCrazyfliePerspectiveCameraLEDCheckOperation.html">CCrazyfliePerspectiveCameraLEDCheckOperation</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">argos::CCrazyfliePerspectiveCameraLEDCheckOperation Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classargos_1_1CCrazyfliePerspectiveCameraLEDCheckOperation.html">argos::CCrazyfliePerspectiveCameraLEDCheckOperation</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classargos_1_1CCrazyfliePerspectiveCameraLEDCheckOperation.html#af5ba81b180074178e2a44752b3a57392">CCrazyfliePerspectiveCameraLEDCheckOperation</a>(CCI_ColoredBlobPerspectiveCameraSensor::TBlobList &amp;t_blobs, CCrazyflieCameraEquippedEntity &amp;c_cam_entity, CEmbodiedEntity &amp;c_embodied_entity, CControllableEntity &amp;c_controllable_entity, bool b_show_rays, Real f_noise_std_dev)</td><td class="entry"><a class="el" href="classargos_1_1CCrazyfliePerspectiveCameraLEDCheckOperation.html">argos::CCrazyfliePerspectiveCameraLEDCheckOperation</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classargos_1_1CCrazyfliePerspectiveCameraLEDCheckOperation.html#a14408ff78fe1f829b18f2921dfb9de15">operator()</a>(CLEDEntity &amp;c_led)</td><td class="entry"><a class="el" href="classargos_1_1CCrazyfliePerspectiveCameraLEDCheckOperation.html">argos::CCrazyfliePerspectiveCameraLEDCheckOperation</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classargos_1_1CCrazyfliePerspectiveCameraLEDCheckOperation.html#a113137159019ab236fead4407b37af7b">Setup</a>()</td><td class="entry"><a class="el" href="classargos_1_1CCrazyfliePerspectiveCameraLEDCheckOperation.html">argos::CCrazyfliePerspectiveCameraLEDCheckOperation</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classargos_1_1CCrazyfliePerspectiveCameraLEDCheckOperation.html#a1cddcf355226cf3f0b8d3525cee674e1">~CCrazyfliePerspectiveCameraLEDCheckOperation</a>()</td><td class="entry"><a class="el" href="classargos_1_1CCrazyfliePerspectiveCameraLEDCheckOperation.html">argos::CCrazyfliePerspectiveCameraLEDCheckOperation</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
